Page MenuHomePhabricator

Document MOOCs on Outreach wiki
Open, NormalPublic

Description

Please help document MOOCs in the Wikimedia Movement by adding summary paragraphs and citations to this page here:

https://outreach.wikimedia.org/wiki/Education/MOOCs

This page here can serve as a guide or a model:

https://outreach.wikimedia.org/wiki/Education/Government_Partnerships

Event Timeline

AKoval_WMF raised the priority of this task from to Normal.
AKoval_WMF updated the task description. (Show Details)
AKoval_WMF added a subscriber: AKoval_WMF.
Restricted Application added subscribers: Base, Aklapper. · View Herald TranscriptNov 6 2015, 9:20 PM
Esh77 added a subscriber: Esh77.Nov 19 2015, 1:35 PM

Is this something that @Paolaricaurte and @MelinaMasnattaWMAR83 are interested in, together with @Esh77? I would love to see some great international collaboration on this one! Let me know if this task is of interest - and feel free to add comments, change the description or create a different MOOC-related task. :)

Esh77 added a comment.Nov 19 2015, 4:25 PM

We have scheduled to meet online December 2nd, 1800 UTC, to discuss this together.
Anyone that would like to join this hangout, is welcome to write me. :)

Esh77 claimed this task.Nov 19 2015, 4:27 PM
Esh77 removed Esh77 as the assignee of this task.
Esh77 set Security to None.
Esh77 moved this task from Backlog to Claimed / in progress on the Education-Collab board.
Esh77 moved this task from Claimed / in progress to Backlog on the Education-Collab board.

Hi Floor!
As Shani´s said, we are already organized for a meeting :)
We keep in touch,
Hugs, Meli

I'd love to take part in these discussions, however I can't make it on the 2nd so pleae let me know what you come up with.

I made this poster to present the aspects fo MOOCs realised by the Education Program for a conference earlier this year https://commons.wikimedia.org/wiki/File:Poster_MOOC_Wikipedia_in_Education.pdf

Welcome Sara!
I´m sure that we are going to take some notes from the meeting, I´ll share them with You.
Thanks fort the poster! looks great :) Can we read more information? Is it finished?
Hugs and thanks to be part!

FloorKoudijs moved this task from Backlog to Claimed / in progress on the Education-Collab board.

Assigning this to Shani as the coordinator for this group. But equally appreciative of all the work of @Paolaricaurte, @MelinaMasnattaWMAR83 and @SaraMortsell!

Hello all. :) Were there notes from this call or is there a recording of the meeting to share? Thanks!

Hi @AKoval_WMF yes indeed! @Esh77 has got the link of the recording ;)
Unfortunaly I couldn´t found it right now...sorry! I hope Shani´ll share it again :D
Thanks!

Esh77 added a comment.Jan 20 2016, 6:20 PM

Sorry for the delay, wiki-ladies. :)
Here's the link to our initial talk and here's a link to my[[ https://www.youtube.com/watch?v=gfXvzvZBWG0 | talk with Pete Forsyth ]].
Didn't get a chance to update it on outreach yet, but hope this helps in the meantime.
Will send an invite to our next meeting by the end of this week.
Shani.

MelinaMasnattaWMAR83 added a comment.EditedFeb 25 2016, 5:41 PM

Hi wiki-ladies!
Here it´s the english version of Wikibridges, an innovative distance learning trainning about the Wikimedia´s projects. More than a publication, a hole educational experience about MOOCs in Latam. I hope you enjoy it! @Esh77 @SaraMortsell @Paolaricaurte :)